Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 17:24:41 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Mohammad,</div>
<div><br></div>
<div>I’ve just read the mail. The concern about the warranty card is for the services outside UAE. Will the invoice be sufficient for the watches in case they would undergo services outside UAE? </div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mark<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, January 30, 2023, 20:22, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2726481368"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5639398</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mark,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the online invoices you received for the online purchases is applicable for the warranty claim from the date of purchasing.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly do not worry about the warranty cards as your invoice is applicable for the warranty claim.</div>
<div><br></div>
<div dir="ltr">If you do not receive your invoice, kindly let us know and we will provide it to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope this helps to understand the concern.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5639398